* {
    margin: 0;
}

.nav-link{
    font-size: clamp(14px, 1vw, 20vw);
}

.second-header {
    width: 100%;
    text-align: center;
}

.second-header ul {
    justify-content: space-between;
    list-style-type: none;
    text-align: center;
    margin: 0;
    width: 100%;
    padding: 0;
    font-family: Georgia;
}

.second-header li {
    position: relative;
}

.second-header ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
    line-height: 50px;
    min-width: 110px !important;
}

.second-header ul li a {
    text-decoration: none;
    color: #808080;
    font-weight: bolder;
}

.active{
    color: black !important;
}

.hide {
    display: none;
}

.myDIV:hover+.hide {
    display: block;
    color: red;
}

.hide{
    display: none;
}
::ng-deep .mat-tab-label:nth-child(1) {
    background-image: url('../../../assets/Ooma_Logo.png');
    background-size: 20px 20px; /* Adjust the size as needed */
    background-repeat: no-repeat;
    background-position: 10px center; /* Adjust the position as needed */
    padding-left: 40px; /* Adjust the padding to make space for the image */
  }

  * {
    margin: 0;
}

.nav-link{
    font-size: clamp(14px, 1vw, 20vw);
}

.second-header {
    width: 100%;
    text-align: center;
}

.second-header ul {
    justify-content: space-between;
    list-style-type: none;
    text-align: center;
    margin: 0;
    width: 100%;
    padding: 0;
    font-family: Georgia;
}

.second-header li {
    position: relative;
}

.second-header ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: center;
    line-height: 50px;
    min-width: 110px !important;
}

.second-header ul li a {
    text-decoration: none;
    color: #808080;
    font-weight: bolder;
}

.active{
    color: black !important;
}

.hide {
    display: none;
}

.myDIV:hover+.hide {
    display: block;
    color: red;
}

.hide{
    display: none;
}

.nav-item{
    cursor: pointer;
}